.video-container {
         position: relative;
         padding-bottom: 56.25%;
         height: 0;
         overflow: hidden;
         }
         .video-container iframe {
         position: absolute;
         width: 100%;
         height: 100%;
         left: 0;
         top: 0;
         border: none;
         }
         .ms-loading-container .ms-loading,
         .ms-slide .ms-slide-loading {
         background-image: none !important;
         background-color: transparent !important;
         box-shadow: none !important;
         }
         #header .logo {
         max-width: 341px;
         }
         /*New Css*/
.imgbox {
    height: 100%;
    display: flex;
    align-items: center;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
    padding: 15px;
}


.imgbxmain {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.main-sider-popm  img { max-width: 100%; height: 700px; width: 100%; }
a.registration-btn { display: inline-block; padding: 10px 13px 10px; vertical-align: middle; background: #bf2817; color: #fff; border-radius: 4px; margin-top: 8px; }
a.registration-btn:hover {  background: #cd210d; color: #fff;  }
.short-video{max-width: 400px;margin: 25px auto 0px;}
.video_section .short-video{max-width: 100%;margin: 0 auto 0px;}
.video_section .buildingimg img{height: 350px; object-fit: cover; width: 100%; object-position: bottom;}

.youtube_video {
      position: relative; width: 100%; max-width: 400px; height: 500px; margin: 30px auto 0;
    }
    .youtube_video iframe {position: absolute; inset: 0; width: 100%; height: 100%; border: 0;
    }
.margin-right-0{margin-right: 0}
.margin-left-0{margin-left: 0}
/*Responsive*/
         @media (min-width: 1170px) {
         #header .logo { 
         max-width: 130px;
         }
         }
         @media (max-width: 1199px) {
            .main-sider-popm  img {  height: 570px;}
         }
         @media (max-width: 991px) {
         #header .logo {
         max-width: 130px;
         }
         .main-sider-popm  img {  height: 459px;}
         }
         @media (max-width: 767px) {
         #header .logo {
         max-width: 100px;
         }
         /* B 10 23 */
         /*.row.video_section { margin: 0; } */
         /* .video_section iframe { height: auto !important; min-height: 300px; } */
         /*.video_section > div { padding: 0 !important; }*/
         .iframvideo {
         margin: 0;
         }
         .iframvideo>iframe {
         padding: 0 !important;
         height: auto !important;
         min-height: 300px;
         }
         .page-content p iframe {
         width: 100%;
         height: auto !important;
         min-height: 300px;
         }
         .iframvideo {
         margin: 0;
         }
         .iframvideo>iframe {
         padding: 0 !important;
         height: auto !important;
         min-height: 300px;
         }
         .row.main-content-wrap {
         margin: 0;
         }
         .main-content.col-md-12 {
         padding-left: 0;
         padding-right: 0;
         }
         .imgbox { margin: 0 0 30px; height: auto; }
         .margin-right-0{margin-right: auto;}
         .margin-left-0{margin-left: auto}
         }

          .homebottomimage {
         max-height: 400px;
         width: 100%;
         height: 100%;
         object-fit: cover;
         }
         @media (max-width: 767px) {
         img.img-responsive.homebottomimage {
         max-height: 100%;
         width: 100%;
         object-fit: cover;
         min-height: 100%;
         padding: 15px;
         padding-bottom: 0;
         }
         }
         img.wp-smiley,
         img.emoji {
         display: inline !important;
         border: none !important;
         box-shadow: none !important;
         height: 1em !important;
         width: 1em !important;
         margin: 0 .07em !important;
         vertical-align: -0.1em !important;
         background: none !important;
         padding: 0 !important;
         }
          #rs-demo-id {}
         .tparrows:before {
         color: #e04622;
         text-shadow: 0 0 3px #fff;
         }
         .revslider-initialised .tp-loader {
         z-index: 18;
         }
         /*.video_section iframe { width: 100%; height: 500px; }*/
         @media(max-width: 991px) {
         /*.video_section iframe { width: 100%; height: 340px; }*/
         #header .mobile-toggle {
            color: #333;
            float: right;
            margin-top: 9px;
        }
        #header .logo img.retina-logo{display:inline-block !important;}
         }
         @media(max-width: 767px) {
         .video_section .vc_col-sm-6 {
         margin-bottom: 20px;
         }

         /*.video_section iframe { width: 100%; height: 400px; }*/
         }
          @media(max-width: 575px){
             .main-sider-popm  img {  height: auto;
        max-height: 296px;}
         }
           @media(max-width: 360px){
             .main-sider-popm  img {  height: auto;
        max-height: 210px;}
         }
          .section-custom-construction {
         overflow: hidden;
         }
         .section-custom-construction .container {
         position: relative;
         }
         .section-custom-construction .container:after {
         background: #c71f26 none repeat scroll 0 0;
         bottom: -220px;
         content: "";
         height: 200px;
         position: absolute;
         right: 0;
         transform: rotate(50deg);
         width: 200px;
         z-index: 1;
         }
         .section-custom-construction .container:before {
         background: #000 none repeat scroll 0 0;
         bottom: -235px;
         content: "";
         height: 200px;
         position: absolute;
         right: 75px;
         transform: rotate(50deg);
         width: 200px;
         z-index: 2;
         }
         @media (min-width: 992px) {
         .section-custom-construction-2 {
         overflow: hidden;
         position: relative;
         padding-bottom: 80px;
         }
         .section-custom-construction-2:after {
         background: #bf2817 none repeat scroll 0 0;
         bottom: -140px;
         content: "";
         height: 200px;
         left: 25px;
         position: absolute;
         transform: rotate(50deg);
         width: 200px;
         z-index: 1;
         }
         }
         .left-icon .aio-icon-left .aio-icon-img {
         margin-right: 25px;
         }
         .owl-carousel.rounded-nav .owl-nav [class*="owl-"],
         .owl-carousel.rounded-nav .owl-nav [class*="owl-"]:hover {
         border-radius: 0;
         }
         @media (min-width: 1170px) {
         .row-diamons-description {
         /*margin-top: -150px;*/
         margin-top: 0px;
         }
         }
         @media (max-width: 1169px) {
         .home-concept-construction .upb_row_bg {
         background-image: none !important;
         }
         }

         @media (max-width: 480px){
            #header .header-main .container{display: flex;align-items: center; justify-content: space-between;}
            #header .mobile-toggle{margin-top: 0;position: static; width: 32px;height: 32px;}
            a.registration-btn{ margin-top: 0;   padding: 7px 4px 7px;}
            .header-main .container:before, .header-main .container:after{display: none;}
         }